httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 59667] ab with openssl-1.0.1t will not build
Date Tue, 07 Jun 2016 19:09:39 GMT
https://bz.apache.org/bugzilla/show_bug.cgi?id=59667

--- Comment #1 from Tom Marracci <tommarracci@aircraftspruce.com> ---
Found a suitable workaround for this. In my case, the os was installed with
openssl 9.8g using apt-get but I was patching it with the latest source
downloads up to 1.0.1t.  There was a library conflict that I simply could not
work my around.  In the end, I put the new ssl into it's own directory, rather
than use /usr/local/ssl and used that to make httpd.  All linked and works
great now.

-- 
You are receiving this mail because:
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message